» Ubuntu » Pakketten

Error

two or more packages specified (mcstrans oneiric)